eclipse.preferences.version=1 include_path=5;org.eclipse.dltk.USER_LIBRARY/org.eclipse.php.core.PHPNature\#PHPUnit\u00055;org.eclipse.dltk.USER_LIBRARY/org.eclipse.php.core.PHPNature\#PHPUnit 4\u00055;org.eclipse.dltk.USER_LIBRARY/org.eclipse.php.core.PHPNature\#Zend Framework 2\u00050;/ak_redizajn phpVersion=php5.4 useShortTags=true use_asp_tags_as_php=false